# Uses of Interface
org.eclipse.birt.report.engine.api.script.instance.IScriptStyle

Packages that use IScriptStyle
Package
Description
org.eclipse.birt.report.engine.api.script.instance
Report element representations in the BIRT scripting environment.

## Uses of IScriptStyle in org.eclipse.birt.report.engine.api.script.instance

Methods in org.eclipse.birt.report.engine.api.script.instance that return IScriptStyle
Modifier and Type
Method
Description
`IScriptStyle`
IColumnInstance.`getStyle()`
Get the style of this column.
`IScriptStyle`
IReportElementInstance.`getStyle()`
Get the style of this element
`IScriptStyle`
IRowInstance.`getStyle()`
Get the style of the row